List rules
List existing rules for a specific account mapping.
A Rule configures the bidirectional synchronization between Jira issues and PagerDuty incidents.
Scoped OAuth requires: jira_cloud_rules.read
Authorization<token>
In: header
Path Parameters
id*PagerDutyObfuscatedId
The ID of the account mapping.
Match
^(P[0-9A-Z]{6}|Q[0-9A-Z]{13})$Format
PagerDuty IdQuery Parameters
offset?Offset
Offset to start pagination search results.
Range
0 <= valueDefault
0limit?Limit
The number of results per page.
Range
1 <= value <= 100Default
25total?TotalParameter
By default the total field in pagination responses is set to null to provide the fastest possible response times. Set total to true for this field to be populated.
See our Pagination Docs for more information.
Default
falseResponse Body
application/json
application/json
application/json
application/json
application/json
Developer Agreement
Your access to and use of the PagerDuty Developer Services is governed by the PagerDuty Developer Agreement.